BUTHEAD(1)

NAME
buthead - copies all but the first few lines

SYNOPSIS
buthead count
bh count

EXAMPLES
buthead 5 <file-with-5-line-header >file-without-header
seq 5 | buthead 3

DESCRIPTION
Buthead copies all but the first count lines of stdin to stdout.

DIAGNOSTICS
Terminates gracefully if EOF encountered within first count lines.

AUTHOR
Written by Barak A. Pearlmutter on April 1.

BUGS
Functionality overlaps with tail -n +count or awk '(NR>count)' or sed 1,countd

SEE ALSO
head(1), tail(1), sed(1)